Bouncy Castle Cryptography Library 1.40

## org.bouncycastle.x509
Class NoSuchStoreException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.bouncycastle.x509.NoSuchStoreException

All Implemented Interfaces:
  java.io.Serializable

    public class NoSuchStoreException

extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`NoSuchStoreException(java.lang.String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NoSuchStoreException

    public NoSuchStoreException(java.lang.String message)

Bouncy Castle Cryptography Library 1.40